
      .jdgm-rev__icon::after {
        content: "\e001";
      }
      .jdgm-rev__icon::after,
      .jdgm-rev__buyer-badge {
        display: inline-block;
        color: #ffffff;
        background-color: rgb(44, 42, 41);
      }
      .jdgm-rev__buyer-badge:before {
        content: "Verified";
      }

      .jdgm-rev-widg__title {
        visibility: unset;
      }
      .jdgm-rev-widg__summary-text {
        visibility: unset;
      }
      .jdgm-prev-badge__text {
        visibility: unset;
      }

      .jdgm-quest__body:before {
        content: "Question:";
      }
      .jdgm-ans__body:before {
        content: "Answer:";
      }

      .jdgm-star {
        color: #000000;
      }

      .jdgm-ask-question-btn,
      .jdgm-write-rev-link,
      .jdgm-all-reviews-rating-wrapper,
      .jdgm-carousel-wrapper a,
      .jdgm-rev__prod-link,
      .jdgm-all-reviews-text a,
      .jdgm-carousel-item__product,
      .jdgm-carousel-number-of-reviews,
      .jdgm-revs-tab__url {
        color: rgb(44, 42, 41);
      }

      a.jdgm-write-rev-link {
        color: rgb(44, 42, 41);
        background-color: #ffffff;
      }

      /* Legacy selectors, to keep old CSS specificities */
      .jdgm-preview-badge .jdgm-star {
        color: #000000;
      }
      .jdgm-histogram .jdgm-star {
        color: #000000;
      }
    